/*	personality.css
 *	xMod Custom Site Personality Style Sheet
 *	xMod Version: 1.3 
 */
 

 
/* JQUERY */

#jquery-lightbox{left:0;line-height:0;position:absolute;text-align:center;top:0;width:100%;z-index:100}
#jquery-lightbox a img{border:none}
#jquery-overlay{height:500px;left:0;position:absolute;top:0;width:100%;z-index:90}
#lightbox-container-image{padding:10px}
#lightbox-container-image-box{background-color:#fff;height:250px;margin:0 auto;position:relative;width:250px}
#lightbox-container-image-box > #lightbox-nav{left:0}
#lightbox-container-image-data{color:#666;padding:0 10px}
#lightbox-container-image-data #lightbox-image-details{float:left;text-align:left;width:70%}
#lightbox-container-image-data-box{background-color:#fff;font:10px Verdana,Helvetica,sans-serif;line-height:1.4em;margin:0 auto;overflow:auto;padding:0 10px 0;width:100%}
#lightbox-image-details-caption{font-weight:bold}
#lightbox-image-details-currentNumber{clear:left;display:block;padding-bottom:1.0em}
#lightbox-loading{height:25%;left:0%;line-height:0;position:absolute;text-align:center;top:40%;width:100%}
#lightbox-nav{height:100%;left:0;position:absolute;top:0;width:100%;z-index:10}
#lightbox-nav a{outline:none}
#lightbox-nav-btnNext{float:right;right:0}
#lightbox-nav-btnPrev{float:left;left:0}
#lightbox-nav-btnPrev,#lightbox-nav-btnNext{display:block;height:100%;width:49%;zoom:1}
#lightbox-secNav-btnClose{float:right;padding-bottom:0.7em;width:66px}

 
/* STUCTURAL ELEMENTS */
body#xmd { font: 100% Arial, Helvetica, sans-serif; background: #fff; }
#banner { background: #00005d;height:86px; border-bottom: 0px none;}
#decalLeft{background: url(../i/decalLeft_bg.jpg) left top no-repeat; width: 286px; height: 86px; z-index:500; }
#decalRight{background: url(../i/decalRight_bg.jpg) left top no-repeat; width: 304px; height: 86px; top: 0; right: 0; }

#banner h1 { position: absolute; top: 24px; left: 310px; background:url(../i/banner_h1_bg.png) left top no-repeat; width: 236px; height: 44px; z-index: 1000;}
#banner h1 span { display: none; }
td#content{background:#fff;padding:4px 30px 20px 0px;vertical-align:top;}
.sn0 #content { padding: 20px 30px 80px 120px;  }
.sn0 #sidenav { display: none; }
#mainContent { min-height: 420px; padding-top: 12px; }


/* SECTION SPECIFIC STYLING */
/* BANNER UTILITY LINKS */
/* BREADCRUMB */
#breadcrumb{padding:0px 0 0px 0px; background: #fff; border: 0px none; }
#breadcrumb div.s01{padding:10px 0 0px 205px; background:none;float: left; color: #fff; }  
#breadcrumb ul { list-style: none;padding: 0px 0 0 26px;margin: 0;}
#breadcrumb ul li {	display: inline; font-size: 75%;color: #fff;}
#breadcrumb ul li a, #breadcrumb ul li span.s01, #breadcrumb ul li span.s02 {float: left;display: block;padding: 1px 10px 0px 5px;text-decoration: none;color: #666;}

#breadcrumb ul li a{background: url(../i/aro_ddd.png) right 0.5em no-repeat; text-transform:capitalize}
#breadcrumb ul li a span { background: none;padding: 0px; border-bottom: 1px dotted #999; color: #af9149 }
#breadcrumb ul li span.s01 {color: #af9149;font-weight: bold; padding: 1px 0px 2px 4px; background: none;}
#breadcrumb ul li span.s02 {color: #00005d;font-weight: bold;background-image: none; border: 0px none;text-transform:capitalize}
#breadcrumb ul li a.s02:hover span {color: #fff;font-weight: bold;background-image: none; text-decoration:none;}
#breadcrumb ul li a.s02:hover {color: #fff;font-weight: bold;background-image: none; text-decoration:none;}
#breadcrumb a:hover { text-decoration: none; color: #fff;  }
#breadcrumb a:hover span {border-bottom: 1px solid #fff;}
/* BREADCRUMB UTILITY LINKS */
/* SIDENAV */
#sidenav { background: transparent; }


#sidenav{font-size:100%;padding:70px 30px 40px 10px;vertical-align:top; width: 190px; background: #fff url(../i/snBg.html) 138px 0px no-repeat; }
#sidenav a:link,#sidenav a:visited,#sidenav a:active{background: none;border: none;color:#777;padding:5px 0px 5px 10px;width:170px; background: url(../i/aro_ccc.html) 2px 0.75em no-repeat;}
#sidenav li{font-weight:normal;margin:0; border-bottom: 1px dotted #dddddd; }
#sidenav li li {border-bottom: none; }
#sidenav li ul {border-top: 0px none;  padding: 0 0 3px 0;}
#sidenav li a {font: 75% Arial, Helvetica, sans-serif; color: #ddd; font-weight: bold; color: #00005d	 }
#sidenav li a.s03 { font-weight: bold;  background: url(../i/aro_810426.html) 2px 0.75em no-repeat; }
#sidenav li a:hover{background: #f9f9f9;}
#sidenav li a:hover span{border-bottom: 1px dotted #00005d; color: #00005d;}
#sidenav li li a:link,
#sidenav li li a:visited,
#sidenav li li a:active{background: url(../i/aro_right_999.png) 12px 0.7em no-repeat;border-bottom:0px none;border-right:none;color:#999;font-size:75%;font-weight:normal;padding:3px 0px 3px 20px;width:150px;}

#sidenav li li li a:link,
#sidenav li li li a:visited,
#sidenav li li li a:active{background: url(../i/aro_right_999.png) 12px 0.7em no-repeat;border-bottom:0px none;border-right:none;color:#999;font-size:75%;font-weight:normal;padding:3px 0px 3px 30px;width:140px;}
#sidenav li li li a.s03 {}

#sidenav li li a:hover span{border-bottom: 1px dotted #00005d; color: #00005d;}

#sidenav li a.s03 { font-weight: bold; color: #00005d; background: url(../i/aro_810426.html) 2px 0.75em no-repeat; }
#sidenav li.s04 li a.s03 { font-weight: bold; color: #00005d; background: url(../i/aro_999.png) 12px 0.7em no-repeat; } 
#sidenav li.s04,
#sidenav li.s08 { background: url(../i/pn1_bg_on.png);  }
#sidenav li.s03 a { background:  url(../i/aro_down_off.html) 167px 0.9em no-repeat; }
#sidenav li.s03 a:hover { background:  url(../i/aro_down_on.html) 167px 0.9em no-repeat; }
#sidenav li.s04 a.s03,
#sidenav li.s08 a.s03 { background: url(../i/aro_down_on.html) 167px 0.9em no-repeat; }

#sidenav li li,#sidenav ul ul{margin:0;}
#sidenav ul{list-style-type:none;padding:0;margin: 0;border-top: 1px dotted #ddd;}
/* TOPNAV */
/* FOOTER */
#footer{margin:0 20px 40px 220px; border-top: 3px solid #efefef; font-size: 75%;color:#999;}
#footer .utilLinks .s01  ul li.s01 { background-image: none; margin: 0 0 0 8px;  padding: 0 0 0 10px; border-left: 1px dotted #ccc;}

#footer .utilLinks .s01 ul li.s01 a {text-indent:-5000px; display: inline-block}
/* RIGHT CONTENT: QUICK LINKS */
/* RIGHT CONTENT: PROMO ARTICLE */
/* RIGHT CONTENT: TOC ARTICLE */
/* RIGHT CONTENT: SUBMENU */
/* CORE FORMATTING */
#mainContent p {font-size: 75%; line-height: 1.5em; margin: 0 0 0.8em 0; padding: 0;}
#mainContent sup  { vertical-align:text-top; font-size: 90%; font-weight: bold; line-height: 70%;  }
#mainContent ol { list-style: decimal; }
#mainContent ul	{ margin: 0 0 0.8em 0; padding: 0; }
#mainContent li {font-size: 75%; line-height: 1.5em; list-style: none; margin: 0; padding: 0 0 0 25px;}
#mainContent li li {font-size: 100%; }
#mainContent div div li { background: none; }
#mainContent p a:link,
#mainContent p a:visited,
#mainContent p a:active { color: #61616f; text-decoration:none; }
#mainContent p a:hover { color: #32316a; text-decoration: none; }

#mainContent li h3 {color:#61616f;font-size:108%}

#mainContent li p,
#mainContent dd p { font-size: 100%; }
#mainContent li a:link,
#mainContent li a:visited,
#mainContent li a:active { color: #888; text-decoration:none; }
#mainContent li a:hover { color: #666; text-decoration: none; }
#mainContent a { color: #61616f; text-decoration:none; border-bottom: 1px dotted #ccc;}
#mainContent a:hover { color: #32316a; border-bottom: 1px solid #61616f;  }
#mainContent dl {font-size: 75%; }
#mainContent dl dl {font-size: 100%; }
#mainContent abbr,
#mainContent acronym { border-bottom: 1px dotted #ccc;  }
#mainContent address { background: #fff url(../i/aro_999.png) 12px 0.85em no-repeat; padding: 3px 0 3px 20px; margin: 0.8em 5em; font-style:normal; font-size: 75%; color: #655a4f; font-weight: normal; border: 0px none; line-height: 1.5em; }
#mainContent blockquote {  background: url(../i/blockquote_bg.png) top left no-repeat; padding: 8px 0 5px 30px; margin: 5px 50px 5px 20px;}
#mainContent blockquote p {margin: 0; }
#mainContent h2 					{ color: #32316a;  font-size: 90%; font-weight: bold; font-family:Arial, Helvetica, sans-serif; margin: 1.7em 0 0.4em 0; padding: 0; line-height: normal}
#mainContent h3 					{ color: #61616f;  font-size: 90%; font-weight: bold; font-family:Arial, Helvetica, sans-serif; margin: 0.8em 0 0.4em 0; padding: 0; }
#mainContent h4 					{ color: #af9149;  font-size:  80%; font-weight: bold; font-family:Arial, Helvetica, sans-serif; margin: 0.8em 0 0 0;}
#mainContent h5 					{ color: #cec79d;  font-size: 75%; font-weight: bold; margin: 0.8em 0 0 0;}
#mainContent h6 					{ color: #999999;  font-size: 75%; font-weight: bold; margin: 0.8em 0 0 0; }
/* PAGE HEADER */
#mainContent .pageHeader .t01 { position: relative; background: /*url(../i/h1_accent.png) bottom left no-repeat; */ none; padding-bottom: 0px; margin: 10px 0 0.8em 0; }
#mainContent .pageHeader .t01 h1 {  color: #00005d; font-size: 140%; font-weight: normal;  font-family:  Arial, Helvetica, sans-serif; letter-spacing: -0.03em;  margin: 0; border-bottom: 3px solid #efefef;}
#mainContent .pageHeader .t01 h2 { display: none; }
#mainContent .pageHeader .t01 p { background: #fff; color: #61616f; font-size: 70%; font-weight: bold; margin: 0; padding: 0px 5px 0px 5px; text-align: right; }
/* PREFORMATTED CODE */
/* TAb CONTENT */
/* TAB CONTENT */

/*
	  navClass:"ui-tabs-nav",
	  selectedClass:"ui-state-active",
	  containerClass:"x2",
	  disabledClass:"ui-state-disabled",
	  hideClass:"ui-tabs-hide"
*/

#mainContent .tabContent > .t01,
#mainContent .tabContent > .t02 {margin: 0 0 0.8em 0; padding: 0; width:100%;overflow: hidden}
#mainContent .tabContent .t01 .ui-tabs-nav ul,
#mainContent .tabContent .t02 .ui-tabs-nav ul { margin:0; padding:0;list-style:none;position: relative; }
#mainContent .tabContent .t01 .ui-tabs-nav li,
#mainContent .tabContent .t02 .ui-tabs-nav li { float:left; margin:0; padding: 0 2px 0 0; list-style:none;}
#mainContent .tabContent .t01 .ui-tabs-nav a,
#mainContent .tabContent .t02 .ui-tabs-nav a { float: left; display: block; padding: 0px; vertical-align: text-bottom;background: #f9f4f2 url(../i/tabContent_a_bg.png) 0 100% repeat-x; border: 0px none;color: #000; padding: 0 0 0 0px; text-decoration: none !important; line-height: 1.35em; }  
#mainContent .tabContent .t01 .ui-tabs-nav,
.j #mainContent .tabContent .t02 .ui-tabs-nav { width:100%; border-bottom:2px solid #e8e3df; float: left; padding: 10px 5px 0 0px; margin: 0; background: url(tabContent_bg.html) 0 100% repeat-x; }
#mainContent .tabContent .t01 .ui-tabs-nav a b,
#mainContent .tabContent .t01 .ui-tabs-nav a:link b, 
#mainContent .tabContent .t01 .ui-tabs-nav a:visited b, 
#mainContent .tabContent .t01 .ui-tabs-nav a:active b,
#mainContent .tabContent .t02 .ui-tabs-nav a b,
#mainContent .tabContent .t02 .ui-tabs-nav a:link b, 
#mainContent .tabContent .t02 .ui-tabs-nav a:visited b, 
#mainContent .tabContent .t02 .ui-tabs-nav a:active b	{ display: block;  border: 0px none; padding: 5px 9px 4px 9px; color: #928476; font-weight: bold;text-decoration: none; cursor: pointer;}	  

.ui-tabs-panel{overflow:hidden}

#mainContent .tabContent .t01 .ui-tabs-nav a:hover,
#mainContent .tabContent .t02 .ui-tabs-nav a:hover 	{ background: #e8e3df;border-color: #e8e3df; }
#mainContent .tabContent .t01 .ui-tabs-nav a:hover b,
#mainContent .tabContent .t02 .ui-tabs-nav a:hover b 	{ color: #655a4f;   }
#mainContent .tabContent .t01 .ui-tabs-nav .ui-state-active a,
#mainContent .tabContent .t02 .ui-tabs-nav .ui-state-active a  { background: #e8e3df;border-color: #ddd;	text-decoration: none;  border-width: 0px;}
#mainContent .tabContent .t01 .ui-tabs-nav .ui-state-active a b,
#mainContent .tabContent .t02 .ui-tabs-nav .ui-state-active a b { color: #3d281a; display: block; text-decoration: none;  padding: 5px 9px 4px 9px; font-weight: bold;}
#mainContent .tabContent .t01 .ui-tabs-nav .ui-state-disabled a,.j #mainContent .tabContent .t01 .ui-tabs-nav .ui-state-disabled a:hover,
#mainContent .tabContent .t02 .ui-tabs-nav .ui-state-disabled a,.j #mainContent .tabContent .t02 .ui-tabs-nav .ui-state-disabled a:hover  { background-color: #efefef;border-color: #efefef !important;	text-decoration: none;  border-width: 0px;}
#mainContent .tabContent .t01 .ui-tabs-nav .ui-state-disabled a b,.j #mainContent .tabContent .t01 .ui-tabs-nav .ui-state-disabled a:hover b,
#mainContent .tabContent .t02 .ui-tabs-nav .ui-state-disabled a b,.j #mainContent .tabContent .t02 .ui-tabs-nav .ui-state-disabled a:hover b {  background-color: #efefef !important; color: #aaa; display: block; text-decoration: none;  padding: 5px 9px 4px 9px; font-weight: bold;cursor:no-drop;}
#mainContent .tabContent .t01,
#mainContent .tabContent .t02 {  line-height: 1.5em; clear: left; width: 100%; }
#mainContent .tabContent .t02 .ui-tabs-hide{ display: none;}

#mainContent .tabContent .t01 > div {width:auto !important; clear: both;}


.j #mainContent .tabContent .t02 .ui-tabs-hide,.j #mainContent .tabContent .t01 .ui-tabs-hide {display:none}




/* ORDERED LISTS */
#mainContent .orderedList .t01 ol,
#mainContent .orderedList .t03 ol {margin: 0 0 0.8em 0; padding:0;}
#mainContent .orderedList .t01 ol li,
#mainContent .orderedList .t03 ol li {font-size: 75%; line-height: 1.65em; list-style: decimal; margin: 0; margin: 0 0 0 30px; padding: 0 0 0 0px;}
/* UNORDERED LISTS */
#mainContent .unorderedList .t01 ul li, #mainContent li {background:url(../i/aro_999.png) 15px 0.55em no-repeat; }

/* EXPANDING LIST */
/* COMPLEX LIST */
/* SITEMAP */
/* LINKS */
/* UTILITY LINKS */
/* A - Z LIST */
/* 
00005d dark blue
5e593c brown
ac863d deep beighe
dad2ab light beige
c6b07f warm beige
666699 mid blue/grey
bfbfd6 very light blue
eae1ce very light beige
f6f4ea offwhite
*/
#mainContent .alphaNav { margin: 0; padding: 0; }
#mainContent .alphaNav .t01 { margin: 0 0 10px 0; }
#mainContent .alphaNav .t01 h3 { display: none; }
#mainContent .alphaNav .t01 ul { list-style: none; margin: 0; padding: 0;}
#mainContent .alphaNav .t01 ul li {	display: inline; font-size: 90%; margin: 0; padding: 0; font-weight: normal; }
#mainContent .alphaNav .t01 ul li a,#mainContent .alphaNav .t01 ul li span { float: left; margin: 0 3px 3px 0; }
#mainContent .alphaNav .t01 ul li span.s01 {padding: 0px 4px; color: #d8d4d1; background: #fbfaf9; border:0px none;}
#mainContent .alphaNav .t01 ul li span.s02 {padding: 0px 4px; color: #fff; background: #00005d ;border:0px none;}
#mainContent .alphaNav .t01 ul li a:link,
#mainContent .alphaNav .t01 ul li a:visited,
#mainContent .alphaNav .t01 ul li a:active {  border: 0px none; background: #e8e3df; color: #5e593c; padding: 0px 4px; text-decoration:none; }
#mainContent .alphaNav .t01 ul li a:hover { border: 0px none; background: #00005d ; color: #fff; padding: 0px 4px; }
/* FEATURE LINK */
/* JUMP NAVIGATION */
/* BACK TO TOP */
/* BOX */
/* FOOTNOTES */
/* OPTIONS / SUBMENU */
#mainContent .options .t01 {background: none;border-top:2px solid #ddd;font-size:100%}
#mainContent .options .t01 ul { list-style: none; margin: 0; padding: 0;}
#mainContent .options .t01 ul li {	display: inline; font-size: 75%; margin: 0; padding: 0; }
#mainContent .options .t01 ul li a,
#mainContent .options .t01 ul li span { float: left; margin: 0 1px 3px 0; font-size: 100%; font-weight: bold;}
#mainContent .options .t01 ul li a span {margin:0;}
	
#mainContent .options .t01 ul li span.s01 {padding: 1px 5px 2px 5px; color: #999; background: #fff; }
#mainContent .options .t01 ul li span.s02 {padding: 1px 5px 2px 5px; color: #00005d	; background: #ddd;}
#mainContent .options .t01 ul li a:link,
#mainContent .options .t01 ul li a:visited,
#mainContent .options .t01 ul li a:active {  border: 0px none; background: #f9f9f9; color: #00005d; padding: 1px 5px 2px 5px; text-decoration:none; }
#mainContent .options .t01 ul li a:hover { border: 0px none; background: #ddd; color: #00005d; padding:  1px 5px 2px 5px; }
/* TOC */
#mainContent .toc .t01  {  border: 0px none; background: #f9f9f9; margin: 0 0 0.8em 0; }
#mainContent .toc .t01 ul li { background: url(../i/aro_right_999.png) 10px 0.55em no-repeat; padding-left: 20px;}
/* RESOURCE LISTS */
#mainContent .resourceList .t01  { padding: 0px; border: 0px none; background-color: #fff;margin: 0 0 0.8em 0; }
#mainContent .resourceList .t01 li > span {font-weight:bold; font-size: 120%; 	}
.j #mainContent .resourceList .t01 li.s01 div {display: none; }		  
.j #mainContent .resourceList .t01 li.s02 div {display: block; }		  
.j #mainContent .resourceList .t01 li a.x01 {cursor: pointer;background: url(../i/exp_off.png) 0 0.2em no-repeat; float: left; padding: 0 0 2px 0; width: 12px; margin: 2px 4px 0 -16px; text-indent: -5000px; border: 0px none; line-height: 0.9em}
.j #mainContent .resourceList .t01 li.s01 a.x01:hover {background-image: url(../i/exp_on.png);}
.j #mainContent .resourceList .t01 li.s02 a.x01 {background-image: url(../i/con_off.png);}
.j #mainContent .resourceList .t01 li.s02 a.x01:hover {background-image: url(../i/con_on.png);}

#mainContent .resourceList .t01 div div td,#mainContent .resourceList .t01 div div th{font-size: 100%}
/* BIBLIOGRAPHICAL LISTS */
/* TABLES */
/* 
00005d dark blue
5e593c brown
ac863d deep beighe
dad2ab light beige
c6b07f warm beige
666699 mid blue/grey
bfbfd6 very light blue
eae1ce very light beige
f6f4ea offwhite
*/


#mainContent .table:after { content: ""; display: block; height: 0; clear: none; visibility: hidden; }
#mainContent .table .t01  { padding: 0px; border: 0px none; background-color: #fff; margin: 0 0 0px 0; border-bottom: 2px solid #e8e3df; line-height: normal !important;}
#mainContent .table .t01 table caption { text-align: left;  color: #333; font-size: 75%; text-transform: uppercase; font-weight: bold; margin:0.8em 0; }
#mainContent .table .t01 table { padding: 0; margin: 0; border: 0px none;background: #fff; width: 100%; border-collapse:collapse; }
#mainContent .table .t01 table th { background: #e8e3df; color: #333; text-align: left; font-size: 75%; padding: 5px 5px; white-space: nowrap; border-bottom: 1px solid #d8d4d1; }
#mainContent .table .t01 table th.s01 {text-align:center}
#mainContent .table .t01 table th.disabled { color: #bab1a9;  }
#mainContent .table .t01 table td { color: #555;  font-size: 75%; padding: 4px 5px; vertical-align: top; }
#mainContent .table .t01 table tr:hover td {background: #fcfbf9;}
#mainContent .table .t01 table tr.z01 { background: #fcfbf9; }
#mainContent .table .t01 table tr.z01 td { border-bottom: 1px dotted #e8e3df; border-top: 1px dotted #e8e3df; padding: 4px 5px; }

#mainContent .table:after { content: ""; display: block; height: 0; clear: none; visibility: hidden; }
#mainContent .table .t02  { padding: 0px; border: 0px none; background-color: #fff; margin: 0 0 0px 0;  line-height: normal !important;}
#mainContent .table .t02 table caption { text-align: left;  color: #333; font-size: 75%; text-transform: uppercase; font-weight: bold; margin:0.8em 0; }
#mainContent .table .t02 table { padding: 0; margin: 0; border: 0px none;background: #fff; width: 100%; border-collapse:separate; }
#mainContent .table .t02 table th { background: #fff; color: #333; text-align: left; font-size: 75%; padding: 5px 5px; white-space: nowrap; border-bottom: 1px solid #d8d4d1; }
#mainContent .table .t02 table th.s01 {text-align:center}
#mainContent .table .t02 table th.disabled { color: #bab1a9;  }
#mainContent #uid003 .table .t02 table td,
#mainContent #uid004 .table .t02 table td{ color: #555;  font-size: 80%; padding: 4px 5px; vertical-align: top; border-left: 1px solid #ccc}
#mainContent #uid003 .table .t02 table td.c01,
#mainContent #uid004 .table .t02 table td.c01{border: 0px}
#mainContent .table .t02 table td.c02 .hebrew {text-align: right;}
#mainContent .table .t02 table tr.z01 { background: #fff; }
#mainContent .table .t02 table tr.z01 td { border-bottom: 1px solid #fff; border-top: 1px solid #fff; padding: 4px 5px; }

/*
	#mainContent .table .t02 table td div.v {position:relative;padding: 0 0 0 2em; width: 12em}
	#mainContent .table .t02 table td div.l {padding:1.55em 0 0 0;}
	#mainContent .table .t02 table td div.l .hi {background:#FF3;}
	#mainContent .table .t02 table td span.ln {position:absolute; left: 0;}	
	
	#mainContent .table .t02 table td div h3 {font-size:100%; font-weight: normal;color:#555}
	#mainContent .table .t02 table td div h3.verse {padding:4em 0 0.5em 0;}
	#mainContent .table .t02 table td div h3.face {text-align: right}
	#mainContent .table .t02 table td div h4  {font-size:100%; text-align:right; font-weight: normal;color:#555}
	#mainContent .table .t02 table td div .trans {position:absolute; margin-top: -1.4em;}
	
	#mainContent .table .t02 table td.c02 div.v {padding: 0 2em 0 0; }
	#mainContent .table .t02 table td.c02 div.l { direction:rtl}
	#mainContent .table .t02 table td.c02 div.l span.ln { left: auto; right: 0;}
	
	#mainContent .table .t02 table td.c02 div h3.face {margin-right: -2em;}
	#mainContent .table .t02 table td.c02 div h4 {margin-right: -2em;}	
	
	*/
	
	
	
		#mainContent .table .t02 table {width: auto;border-spacing:0}
	#mainContent .table .t02 table * { font-family: Ezra, "Arial Unicode MS" }
	#mainContent .table .t02 table tr.z01 td,#mainContent .table .t02 table tr.z02 td {padding: 0 1em 0 1em !important;width: 180px; /*border-right: 1px solid #eee*/}

#uid001 .table .t02 table tr td {width: 40% !important;}
#uid002 .table .t02 table  {width: 50% !important;}


#mainContent .table .t02 table td.c01 	{/*border-left: 2px solid #eee !important;*/ }
#mainContent .table .t02 table td div {background: transparent}

#mainContent .table .t02 table tr:hover {background:#f0f0f0}

	#mainContent .table .t02 table td div.l {position:relative;padding:0 0 0 2em; }
	#mainContent .table .t02 table tr.hasTrans div.l {padding-top:1.55em;}
	#mainContent .table .t02 table td div.l .hi1 {background:#ffffad;}
	#mainContent .table .t02 table td div.l .hi2 {background:#adffff;}
	#mainContent .table .t02 table td span.ln {position:absolute; left: 0;}	
	
	#mainContent .table .t02 table td h3 {font-size:100%; font-weight: normal;color:#555}
	#mainContent .table .t02 table td h3.verse {padding:0;}
	#mainContent .table .t02 table td h3.face {text-align: left; font-weight: 700; }
	#mainContent .table .t02 table td h4  {font-size:100%; text-align:right; font-weight: normal;color:#555}
	#mainContent .table .t02 table td .trans {position:absolute; margin-top: -1.4em;}
	
	#mainContent .table .t02 table td div.hebrew { direction:rtl;padding:0 2em 0 20px; text-align: left;}
	#mainContent .table .t02 table tr.hasTrans div.hebrew {padding-top:1.55em;}
	/*#mainContent .table .t02 table div.hebrew span.ln { left: auto; right: 0;}*/

/*
#mainContent .table .t02 table td.c02,
#mainContent .table .t02 table td.c02 div {width: 180px !important}
*/
#mainContent .table .t02 table td.c02 {width: 180px !important}


	#mainContent .table .t02 table td sup {font-weight: normal;font-size:100%}

#uid003 .table .t02 table tbody,
#uid004 .table .t02 table tbody {overflow:auto; overflow-x: hidden; height: 500px; }


#uid003 .table .t02 table td {width: 22% !important}


/* INDEX: DOCUMENT */
/* INDEX: KEYWORD */
/* IMAGE: INLINE */
/* IMAGE: INLINE, LINKED / POPUP */
/* IMAGE: INLINE FIGURE, WITH CAPTION */
/* IMAGE: BLOCK */
/* LOGO MATRIX */
#mainContent .logoMatrix * {border: 0px !important; background: none !important}
/* THUMBNAIL IMAGE GRID */
/* FORMS */
/* 
00005d dark blue
5e593c brown
ac863d deep beighe
dad2ab light beige
c6b07f warm beige
666699 mid blue/grey
bfbfd6 very light blue
eae1ce very light beige
f6f4ea offwhite
*/
#mainContent .ui-tabs-panel .form .t01 {background:#f9f4f2; border-bottom: 2px solid #e8e3df; padding: 0.8em 0.4em}

#mainContent .form .t01 .fs1 {width: 10em; float:left; border: 0px none; padding: 0;}
#mainContent .form .t01 .fs1 legend {border:0px none;background:none;padding:0;color:#5e593c;font-weight: bold;font-size: 75%;margin:0;line-height:normal}
#mainContent .form .t01 .fs1 ol {margin:3px 0;padding:0;}
#mainContent .form .t01 .fs1 li {float:left;font-size:100%; margin:0;padding:3px 0;width: 10em; line-height:normal}
#mainContent .form .t01 .fs1 li input,#mainContent .form .t01 .fs1 li label {float:left}
#mainContent .form .t01 .fs1 li label {width: auto; font-weight:normal}
#mainContent .form .t01 .fs1 li .ff4 {margin:4px 5px 0 5px }
/* BLOCK BEHAVIOURS */